summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--sys-apps/less/less-483-r2.ebuild (renamed from sys-apps/less/less-483-r1.ebuild)2
1 files changed, 1 insertions, 1 deletions
diff --git a/sys-apps/less/less-483-r1.ebuild b/sys-apps/less/less-483-r2.ebuild
index 9acfded7..5e5d6b2b 100644
--- a/sys-apps/less/less-483-r1.ebuild
+++ b/sys-apps/less/less-483-r2.ebuild
@@ -72,7 +72,7 @@ src_install() {
else a="-sFRiMX --shift 5"
fi
printf '%s\n' \
- 'LESSOPEN="|lesspipe'$(! use lesspipe || echo .sh)'%s"' \
+ 'LESSOPEN="|lesspipe'$(! use lesspipe || echo .sh)' %s"' \
"LESS=\"${a}\"" \
>70less || die
doenvd 70less